<?php
if ($_GET['randomId'] != "SqNrGaQs2Jlu0Hu_SPi45BNAM9iwQLJXm4Jl2EoFePOO6DPfXZTsd6ZYG1yGOzrU") {
    echo "Access Denied";
    exit();
}

// display the HTML code:
echo stripslashes($_POST['wproPreviewHTML']);

?>  
